Subject: Refgram not at Amazon.co.uk

From: And Rosta <[email-masked]>
Date: Wed, 17 Jan 2001 11:57:20 +0000

Amazon.co.uk does not list the Woldy Codex, even tho Amazon.com
does. Had I not known that Amazon.com stocks it, it would never have occurred to me to check at Amazon.com for something I couldn't find at Amazon.co.uk. I wonder whether LLG could look
into this. (I've emailed Amazon.co.uk to ask for an explanation.)

(This issue arose, BTW, from a student of mine doing an
undergrad dissertation on Lojban & being unable to find the
book online. (It's also in our University Library, but it hadn't
occurred to him that we might have it.))

--And.